<app-menu-logo></app-menu-logo>
<ul>
  Bonjour, {{sayHello().name}} {{sayHello().age}}
  <div>J'ai {{age}} ans </div>

  <ng-container *ngFor = "let current of routes">
    <ng-container *ngIf="age>current.minumAge">

      <li>
        <a [routerLink]= "current.url">{{current.name}}</a>
      </li>
    </ng-container>
  </ng-container>

</ul>
<p>menu1 works!</p>
